Node('cfg/addons/razorbill.cfg',
     'razorbill forwarder',
)

Mod('sea_addons',
    'frappy_psi.sea.SeaClient',
    'SEA stick connection',
    config='razorbill.addon',
    service='addons',
)

Mod('ts',
    'frappy_psi.sea.SeaReadable', '',
    io='sea_addons',
    sea_object='tt',
    json_file='ori6.config.json',
    rel_paths=['ts'],
)


Mod('T_remote',
    'frappy.proxy.Proxy',
    'dummy (remote) T',
    remote_class = 'frappy_psi.dummy.Temp',
    uri='razorbill:3000',
    module='T',
    # export=False,
)

Mod('forwarder',
    'frappy_psi.dummy.Forwarder',
    'forwarder',
    src='ts',
    dst='T_remote')
